package cn.com.qmth.stmms.biz.mark.model;

import java.util.Date;

import cn.com.qmth.stmms.biz.exam.model.Marker;

public class ArbitrationDTO {

    private String markerName;

    private Date markTime;

    private Double totalScore;

    private String scoreList;

    public ArbitrationDTO(MarkLibrary library, Marker marker) {
        markerName = marker.getName();
        markTime = library.getMarkerTime();
        totalScore = library.getMarkerScore();
        scoreList = library.getMarkerScoreList();
    }

    public String getMarkerName() {
        return markerName;
    }

    public void setMarkerName(String markerName) {
        this.markerName = markerName;
    }

    public Date getMarkTime() {
        return markTime;
    }

    public void setMarkTime(Date markTime) {
        this.markTime = markTime;
    }

    public Double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(Double totalScore) {
        this.totalScore = totalScore;
    }

    public String getScoreList() {
        return scoreList;
    }

    public void setScoreList(String scoreList) {
        this.scoreList = scoreList;
    }

}
